/*
GLOBAL VARIABLES
*/

:root {
  /* =================================================
   BRAND COLORS
  ================================================= */
  --surface-brand: #f2ebdf;
  --color-brand-primary: #b4baa8;
  --color-brand-secondary: #daf5ff;
  --color-brand-soft: #f8f8f8;
  --color-brand-accent: #514f4c;
  --color-text-primary: #514f4c;
  --color-text-secondary: #1a1a1a;
  --color-text-accent1: #373737;
  --color-text-accent2: #ffffff;
  --color-text-subtle: #ffffff;
  --color-text-inverse: #ffffff;
  --color-text-base: #4e4e4e;
  --color-text-nav: #524f4b;
  --color-text-nav-interior: #4e4e4e;
  --color-text-nav-overlay: #4e4e4e;
  --color-text-ui: #fbf3f3;
  --color-header-bg: #ffffff;
  --color-bg-page1: #fcfdfa;
  --color-bg-page2: #fcfdfa;
  --color-bg-footer1: #6a8c8e;
  --color-bg-footer2: #232323;
  --color-bg-footer3: #f9f9f9;
  --color-carousel-overlay: linear-gradient(rgb(0 0 0 / 50%) 0%, rgb(0 0 0 / 50%) 40%, rgb(0 0 0 / 50%) 100%);

  /* =================================================
   GRAPHIC DEFAULTS — MOBILE
  ================================================= */
  --bg-pos-x-mobile: right;
  --bg-pos-y-mobile: 0px;
  --bg-size-mobile: 200%;
  --bg-height-mobile: 2400px;
  --bg-opacity-mobile: .1;
  --bg-top-mobile: 0px;
  --bg-transform-mobile: scaleX(1);

  /* =================================================
   GRAPHIC DEFAULTS — DESKTOP
  ================================================= */
  --bg-pos-x-desktop: 890px;
  --bg-pos-y-desktop: 0px;
  --bg-size-desktop: 40%;
  --bg-height-desktop: 1200px;
  --bg-opacity-desktop: .1;
  --bg-top-desktop: 90px;
  --bg-transform-desktop: scaleX(1);

  /* =================================================
   HERO
  ================================================= */
  --carousel-bg-image: url("/img/upload/hero.webp");
}


/*==================================================================================*/
/* Bg Images */
/*==================================================================================*/

.sb-bg-image1-row {
  background-image: url(/img/upload/zuberdds_custom_image1.jpg);
}

.sb-bg-image2-row {
  background-image: url(/img/upload/ledgeviewdental_custom_image2.jpg);
}

.sb-bg-image3-row {
  background-image: url(/img/upload/ledgeviewdental_custom_image3.jpg);
}
   
.sb-bg-graphic1-row.sb-wrap:after {
   background-image: url(/img/upload/pristinesmiles_bg_1.png);
}

.sb-bg-graphic2-row.sb-wrap:after {
   background-image: url(/img/upload/pristinesmiles_bg_1.pngg);
}

#page-home .sb-feature-gallery-row,
#page-home .sb-gallery-row  {
  background: rgb(180 186 168);
}

#page-home .carousel-inner .item::after {
  background-image: none;
}


/*==================================================================================*/
/* Bg Overlays */
/*==================================================================================*/

.sb-bg-image1-row:before {
  background: rgb(0 0 0 / 40%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image1-row:before {
  background: rgb(0 0 0 / 40%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

.sb-bg-image2-row:before {
  background: rgb(0 0 0 / 40%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image2-row:before {
  background: rgb(0 0 0 / 40%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

.sb-bg-image3-row:before {
  background: rgb(0 0 0 / 40%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image3-row:before {
  background: rgb(0 0 0 / 60%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}



/*==================================================================================*/
/* SET FONT FAMILY */
/*==================================================================================*/

/* Headings / Special Elements */
h1, h2, h4, h5, h6,
.content h1,
.content h2,
.content h4,
.content h5,
.content h6,
.logo #logotext,
.gallery-header,
.locations_list,
.header .nav,
.header .nav a,
.toolbar #logotext {
  font-family: 'Romana BT', sans-serif;
}


.site-header .site-nav > .nav-list > .nav-item > a {
  font-weight: 600;
  font-size: 14px;
  padding: 0px 0px ;

}


body {
  --header-logo-height-desktop: 70px;
  --header-logo-height: 40px;
}